var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/customer/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0kn817_._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/node_modules_bcryptjs_index_0k82xso.js")
R.c("server/chunks/_next-internal_server_app_api_customer_[id]_route_actions_03jk_1m.js")
R.m(24998)
module.exports=R.m(24998).exports
